<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LeaseExpiredException Constructor
LeaseExpiredException Class See Also Send Feedback

Initialize a new instance of the LeaseExpiredException

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LeaseExpiredException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    LeaseExpiredException()

# See Also

LeaseExpiredException Class
BerkeleyDB Namespace